Hello, I use GPO with Cubase, with Kontakt Player1. I've upgraded to Kontakt Player 2, and I want to use it as a standalone, but when I want to load an instrument, a pop-up with "The patch you're trying to load cannot be used with this application" appear.
I've done everything described in http://www.garritan.com/K2MacUpdate.html
but it doesn't seem to work.
Mac PPC, Cubase SX, Kontakt Player
Thank you for your help.